[Config]
Title=Canon Laser Printer/Scanner/Fax Extended Survey Program
Timeout=30000
ReadingOrder=LTR

[DlgFont]
;EULA=Arial, 14, 0
;SendConfirm=Arial, 14, 0

[DlgText_EULA]
LabelT=이 프로그램을 설치하기전에 다음의 사용권 계약을 자세히 읽으십시오.
LabelU=위 조항에 동의하면 [동의함]을 클릭하십시오.|설치를 취소하려면 [동의 안 함]을 클릭하십시오. 또한 이 프로그램의 인스턴스가 이미 설치된 경우에는 설치 제거됩니다.
NextButton=동의함
CancelButton=동의 안 함

[DlgText_SendConfirm]
LabelT=Canon은 프린터 관련 서비스를 제공함에 있어 고객의 요구를 더욱 잘 충족시키는 좋은 제품・서비스의 기획 및 개발, 고객에게 맞는 제안, 서비스를 제공하기 위해 캐논 제품에 관련된 이하와 같은 정보를, 인터넷을 통해서 Canon에(중국 국내에서 Canon 제품을 사용의 경우에는, 적법한 허가증을 가진 리서치 회사에) 전송할 것을 요청하고 있습니다.
LabelU=위 조항에 동의하고 이 프로그램의 설치를 시작하려면 [동의함]을 클릭하십시오.|설치를 취소하려면 [동의 안 함]을 클릭하십시오. 또한 이 프로그램이 이미 설치된 경우에는 설치가 제거됩니다.
NextButton=동의함
CancelButton=동의 안 함

[DlgAdjust_EULA]
NextButton=14
CancelButton=14

[DlgAdjust_SendConfirm]
NextButton=14
CancelButton=14

[Message]
OSErrorMsg=이 운영 체제에는 이 프로그램을 설치할 수 없습니다.
InstCancelMsg=설치가 취소되었습니다.
InstErrorMsg=오류가 발생하여 프로그램을 설치할 수 없습니다.
InstSuccessMsg=설치가 완료되었습니다.
UninstErrorMsg=설치가 취소되었습니다.|하지만 이미 설치되어 있던 Canon Laser Printer/Scanner/Fax Extended Survey Program의 인스턴스를 설치 제거할 수 없습니다.
UninstSuccessMsg=설치가 취소되었습니다.|또한 이미 설치되어 있던 Canon Laser Printer/Scanner/Fax Extended Survey Program의 인스턴스가 설치 제거되었습니다.
NoAdminErrorMsg=설치를 수행할 수 있는 권한이 없습니다.|관리자 권한으로 다시 로그온한 다음 다시 설치해 보십시오.

[MessageType]
OSErrorMsg=MB_ICONSTOP
InstCancelMsg=MB_ICONEXCLAMATION
InstErrorMsg=MB_ICONEXCLAMATION
InstSuccessMsg=MB_ICONINFORMATION
UninstErrorMsg=MB_ICONEXCLAMATION
UninstSuccessMsg=MB_ICONEXCLAMATION
NoAdminErrorMsg=MB_ICONEXCLAMATION

[MessageTitle]
OSErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstCancelMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
NoAdminErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program

[SupportOS]
Win864=1
Win8=1
Win764=1
Win7=1
WinVista64=1
WinVista=1
WinXP64=0
WinXP=1

[PESP Installer]
Exe=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.exe
Exe64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.exe
Msi=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.msi
Msi64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.msi
SendConsent=%r\Supplementary\PESPInstaller\32bit\EULA\Agreement_Korean.txt
SendConsent64=%r\Supplementary\PESPInstaller\64bit\EULA\Agreement_Korean.txt
EULA=%p\License.txt
EULA64=%p\License.txt
